Comment 29 for bug 660405

MNLipp (mnl) wrote :

@free-ubuntu:

I meant 2.6.35-24-generic-pae, of course. I copied/pasted the string from `uname -a` and missed the last letter. Sorry for causing confusion.